@font-face {
  font-family: 'Avenir';
  src: url('Avenir-Light.woff') format('woff'), url('Avenir-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Avenir-Medium';
  src: url('styles/Avenir-Medium.woff') format('woff'), url('Avenir-Medium.ttf') format('truetype');
}

* {
	margin: 0;
	padding: 0;
	font-family: "Avenir";
}

h1 {
	font-size: 1em;
	line-height: normal;
	font-weight: 100;
}

strong {
	font-family: "Avenir-Medium";
/* 	letter-spacing: 0px; */
}

.scroller {
	overflow-y: auto;
	overflow-x: hidden;
	width: 100%;
	height: 100%;
	-webkit-scroll-snap-type: proximity;
	-webkit-scroll-snap-points-y: repeat(100%);
	-webkit-scroll-snap-destination: 50% 0;
}

.gradient {
/* 	background: -webkit-linear-gradient(#ededed 10%, #ffffff 40%); */
	height: 100%;
	width: 100%;
	position: fixed;
}

.title {
	border-bottom: 0.5px solid #9a9a9a;
	width: 100%;
	text-align: center;
	height: 80px;
}

body, html {
	height: 100%;
	background: #ffffff;
	width: 100%;
}

#header {
/* 	background: white; */
	background: rgba(1000,1000,1000,0.85);
	-webkit-backdrop-filter: blur(10px) saturate(180%);
	backdrop-filter: blur(10px) saturate(180%);
	height: 5.5em;
	width: 100%;
/* 	float: left; */
	position: fixed;
	padding: 8px 0px 5px 0px;
	z-index: 1000;
	overflow: visible;
	transition:box-shadow 1s;
}

@media screen and (-webkit-min-device-pixel-ratio:0) /* Vyjimka pro Chrome 29+ */
  and (min-resolution:.001dpcm) {
    #header{
		background: rgba(1000,1000,1000,0.95);
	} 
}

#header::before {
	filter: url('/styles/blur.svg#blur');
}

#header a {
	text-decoration: none;
	color: black;
	position: relative;
}

#introduction, #contact {
	height: calc(100% - 120px);
	padding-top: 120px;
}

#tutorialsandtools {
/* 	min-height: calc(100% - 120px); */
	text-align: center;
/* 	padding-top: 90px; */
	top: -120px;
}

.shadow {
/* 	box-shadow: 0px 0px 20px #7e7e7e; */
	box-shadow: 0px 0px 20px #a4a4a4;
	transition:box-shadow 10s ease-out;
}

.shadow_constant {
	box-shadow: 0px 0px 18px #a6a6a6;
	transition:box-shadow 10s;
}

.logo {
	width: 200px;
	height: 100%;
	float: left;
	text-align: center;
	font-size: 14pt;
	line-height: 18pt;
	padding-top: 0.8em;
	padding-left: 2.5em;
}

.menu {
	float: right;
	font-size: 18pt;
	height: 100%;
	margin-top: 24px;
	padding-right: 2.5em;
	bottom: 0;
}

.menu ul {
	float: right;
	list-style-type: none;
}

.menu li {
	display: inline;
	float: left;
	margin: 0 1.8em;
	text-align: center;
}

.wrapper {
	height: 100%;
}

.surroundContainer {
	height: 100%;
	overflow: scroll;
	white-space: nowrap;
	width: 100%;
}

.content {
	width: 100%;
	padding-top: 107px;
	position: relative;
	float: left;
	bottom: 0;
	text-align: center;
}

.content a {
	color: #34a3e8;
	font-size: 1.1em;
	text-decoration: none;
/* 	padding-bottom: 2px; */
	transition: text-decoration 0.5s ease;
/* 	border: 0; */
}

.content a:hover {
	text-decoration: underline;
/* 	border-bottom: 1px solid; */
}

.video {
	width: 100%;
	height: 100%;
	margin: auto;
}

.video iframe {
	margin: auto;
/* 	margin-top: 2.5%; */
	width: 100%;
	height: 100%;
}

.centerer {
	display: table-cell;
    vertical-align: middle;
    display: table;
    position: absolute;
}

.contact_links {
	float: left;
	width: 40%;
	vertical-align: middle;
	text-align: left;
	position: relative;
	top: 25%;
	transform: translateY(-50px);
}

.contact_links li {
	vertical-align: middle;
	list-style: none;
	margin: 1.5em 0px;
}

.social_links {
	float: right;
	width: 20%;
	vertical-align: middle;
	top: 25%;
	height: -50%;
	right: 0;
	position: relative;
	text-align: left;
	font-size: 1.1em;
}

.social_links li {
	vertical-align: middle;
	clear: both;
	list-style: none;
	margin: 1.5em 0px;
}

.social_links a:before, .social_links a:hover::before {
     content: "http://";
     margin-left: -40px;
     color: #cfcfcf;
     text-decoration: none;
}

.social_links a:hover {
	text-decoration: none;
}

.social_links a:hover > span {
	text-decoration: underline;
}

.contact {
	width: 70%;
	margin: auto;
	position: relative;
	top: 30%;
}

@media (min-width: 1200px){
	.articles_list {
		top: -50%;
		-webkit-transform: translateY(-7%);
		transform: translateY(7%);
	}
}

@media screen and (max-width: 1200px){
	* {

	}
	
	.scroller {
		-webkit-scroll-snap-destination: 50% 550px;
	}
	
	#header {
		width: 100%;
		height: auto;
		padding-bottom: 20px;
/* 		position: relative; */
		z-index: 100;
	}
	
	.logo {
		height: 30px;
		padding-left: 0;
		width: 20%;
		line-height: 1.2em;
		font-size: 0.9em;
		padding-top: 0;
		float: left;
		padding-top: 5px;
	}
	
	.menu {
		padding: 0px;
		width: 70%;
		float: right;
		text-align: center;
		position: relative;
		top: 0;
		margin-top: 10px;
	}
	
	.menu ul {
		display: inline-block;
		width: 100%;
		float: right;
		text-align: center;
	}
	
	.menu li {
		width: 25%;
		font-size: 0.8em;
		padding: 0;
		margin: 0;	
		display: inline-block;
	}
	
	.video {
		float: left;
		margin: auto;
	}
	
	.content {
		height: auto;
		overflow-x: show;
		overflow-y: hidden;
		float: left;
/* 		position: relative; */
		margin: 0;
/* 		bottom: auto; */
	}
	
	.contact {
		width: 90%;
		margin: auto;
	}
	
	#tutorialsandtools, #introduction, #contact {
		min-height: 0;
		height: auto;
		top: 0px;
		margin: 0;
	}
	
	.video iframe {
		margin-top: 40px;
		height: 450px;
		width: 820px;
		margin: auto;
/* 		padding-top: 40px; */
	}
	
	.video {
		height: auto;
		position: relative;
		top: 0;
		margin: auto;
		width: 100%;
		text-align: center;
	}
	
	#references {
		overflow-x: hidden;
		padding-bottom: 20px;
	}
}

@media screen and (max-width: 1000px){
	#header {
		padding-bottom: 8px;
	}

	.menu {
		margin-top: 6px;
		font-size: 1em;
	}
	
	.menu ul {

	}
	
	.logo {
		padding-top: 2px;
		font-size: 0.7em;
	}
		
	.video iframe {

	}
	
}

@media screen and (max-width: 700px){
	.menu {
		width: 100%;
		padding-top: 10px;
	}
	
	.menu ul {
		width: 100%;
	}
	
	.logo {
		width: 100%;
	}
		
	.video iframe {
/* 		margin-top: 40px; */
		height: 250px;
		width: 420px;
		margin: auto;
		padding-top: 60px;
	}
	
}

@media screen and (max-width: 400px){
	.menu li {
		height: 3vw;
		width: 25%;
		font-size: 0.5em;
		padding: 0;
		margin: 0;	
		position: relative;
	}
		
	#header {
		float: left;
		width: 100%;
		height: auto;
		padding-bottom: 1em;
	}
}